Síntoma

Al intentar importar una solución en Dynamics 365, recibirá el error siguiente:

"Sólo puede importar soluciones con una versión de paquete de 9.0 o anterior a esta organización. Además, se pueden importar las soluciones en esta organización que se exportaron desde Microsoft Dynamics 365 2011 o anterior.

Código de error 80048068"

Causa

Causa 1: Este mensaje puede aparecer si intenta importar una solución de una versión más reciente de Dynamics 365. Por ejemplo: si hubiera una solución creada en Dynamics 365 9.0 e intenta importarla a una organización de Dynamics 365 es la versión 8.2. Este error también se produce si la solución se exportó desde una organización de la versión 9.1 e intenta importarla a una organización que es la versión 9.0.

Causa 2:Este mensaje también se producirá si intenta importar una solución que sea de Dynamics 365 2011 (5.0) o una versión anterior. Si abre el archivo solution.xml dentro del archivo zip de solución y ver que la información de versión en la parte superior es de 5.0, ésta es la causa del error.

Solución

No hay una forma compatible de importar una solución de una versión posterior de Dynamics 365 en una organización que es una versión inferior. También no hay una forma compatible de importar una solución de versión 2011 (5.x) en una organización de Dynamics 365 versión 9.x o posterior.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×